<?xml version="1.0" encoding="utf-8"?>
<appAudioConfig xmlns:android="http://schemas.android.com/apk/res/android"
    version="1.0.15"
    date="20230801">
    <appAudioItem
        deviceType = "phone"
        playMode = "1"
        startDelayTimeMs = "350"
        startDelayBufferSize = "35"
        playBufferSizeMax = "35"
        audioToVideoSyncOffsetMs = "0">
        <appFilter packageName="com.huawei.music"></appFilter>
        <appFilter packageName="com.netease.cloudmusic"></appFilter>
        <appFilter packageName="com.kugou.android"></appFilter>
        <appFilter packageName="com.ximalaya.ting.android"></appFilter>
        <appFilter apptype="7"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "2"
        startDelayTimeMs = "220"
        startDelayBufferSize = "22"
        playBufferSizeMax = "22"
        audioToVideoSyncOffsetMs = "-60">
        <appFilter packageName="com.ss.android.ugc.aweme"></appFilter>
        <appFilter packageName="com.ss.android.ugc.aweme.lite"></appFilter>
        <appFilter packageName="com.ss.android.ugc.live"></appFilter>
        <appFilter packageName="com.ss.android.article.video"></appFilter>
        <appFilter packageName="com.sup.android.superb"></appFilter>
        <appFilter packageName="com.duowan.kiwi"></appFilter>
        <appFilter packageName="com.tencent.mm"></appFilter>
        <appFilter packageName="com.sohu.sohuvideo"></appFilter>
        <appFilter packageName="com.baidu.minivideo"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "2"
        startDelayTimeMs = "220"
        startDelayBufferSize = "22"
        playBufferSizeMax = "22"
        audioToVideoSyncOffsetMs = "60">
        <appFilter packageName="com.tencent.qqlive"></appFilter>
        <appFilter packageName="com.huawei.himovie"></appFilter>
        <appFilter packageName="com.youku.phone"></appFilter>
        <appFilter packageName="com.tencent.weishi"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "2"
        startDelayTimeMs = "220"
        startDelayBufferSize = "22"
        playBufferSizeMax = "22"
        audioToVideoSyncOffsetMs = "-30">
        <appFilter packageName="com.qiyi.video"></appFilter>
        <appFilter packageName="com.smile.gifmaker"></appFilter>
        <appFilter packageName="com.kuaishou.nebula"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "2"
        startDelayTimeMs = "170"
        startDelayBufferSize = "17"
        playBufferSizeMax = "17"
        audioToVideoSyncOffsetMs = "-120">
        <appFilter packageName="com.hunantv.imgo.activity"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "2"
        startDelayTimeMs = "220"
        startDelayBufferSize = "22"
        playBufferSizeMax = "22"
        audioToVideoSyncOffsetMs = "-120">
        <appFilter packageName="tv.danmaku.bili"></appFilter>
        <appFilter packageName="com.baidu.haokan"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "2"
        startDelayTimeMs = "220"
        startDelayBufferSize = "22"
        playBufferSizeMax = "22"
        audioToVideoSyncOffsetMs = "0">
        <appFilter packageName="com.sina.weibo"></appFilter>
        <appFilter packageName="com.zhihu.android"></appFilter>
        <appFilter apptype="8"></appFilter>
        <appFilter apptype="36"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "3"
        startDelayTimeMs = "80"
        startDelayBufferSize = "8"
        playBufferSizeMax = "8"
        audioToVideoSyncOffsetMs = "0">
        <appFilter packageName="com.tencent.tmgp.sgame"></appFilter>
        <appFilter packageName="com.tencent.tmgp.pubgmhd"></appFilter>
        <appFilter apptype="9"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "phone"
        playMode = "1"
        default = "true"
        startDelayTimeMs = "220"
        startDelayBufferSize = "22"
        playBufferSizeMax = "22"
        audioToVideoSyncOffsetMs = "0">
    </appAudioItem>
    <appAudioItem
        deviceType = "tv"
        playMode = "1"
        startDelayTimeMs = "320"
        startDelayBufferSize = "32"
        playBufferSizeMax = "32"
        audioToVideoSyncOffsetMs = "0"
        bassSpkDelay = "0"
        bassSpdifDelay = "350">
        <appFilter packageName="com.huawei.music.bigscreen"></appFilter>
        <appFilter apptype="7"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "tv"
        playMode = "2"
        startDelayTimeMs = "220"
        startDelayBufferSize = "22"
        playBufferSizeMax = "22"
        audioToVideoSyncOffsetMs = "60"
        bassSpkDelay = "0"
        bassSpdifDelay = "320">
        <appFilter packageName="com.huawei.himovie.tv"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "tv"
        playMode = "2"
        startDelayTimeMs = "160"
        startDelayBufferSize = "16"
        playBufferSizeMax = "16"
        audioToVideoSyncOffsetMs = "60"
        bassSpkDelay = "0"
        bassSpdifDelay = "200">
        <appFilter packageName="com.huawei.ohos.tvplayer"></appFilter>
        <appFilter packageName="com.huawei.tvplayer"></appFilter>
        <appFilter apptype="8"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "tv"
        playMode = "1"
        default = "true"
        startDelayTimeMs = "320"
        startDelayBufferSize = "32"
        playBufferSizeMax = "32"
        audioToVideoSyncOffsetMs = "0"
        bassSpkDelay = "0"
        bassSpdifDelay = "320">
    </appAudioItem>
    <appAudioItem
        deviceType = "tv"
        playMode = "4"
        startDelayTimeMs = "100"
        startDelayBufferSize = "10"
        playBufferSizeMax = "10"
        audioToVideoSyncOffsetMs = "0"
        bassSpkDelay = "0"
        bassSpdifDelay = "200">
        <appFilter packageName="com.hisilicon.miracast"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "tv"
        playMode = "5"
        startDelayTimeMs = "320"
        startDelayBufferSize = "32"
        playBufferSizeMax = "32"
        audioToVideoSyncOffsetMs = "80"
        bassSpkDelay = "0"
        bassSpdifDelay = "170">
        <appFilter packageName="com.hisilicon.dlna.dmr"></appFilter>
    </appAudioItem>
    <appAudioItem
        deviceType = "tv"
        playMode = "2"
        startDelayTimeMs = "320"
        startDelayBufferSize = "32"
        playBufferSizeMax = "32"
        audioToVideoSyncOffsetMs = "80"
        bassSpkDelay = "0"
        bassSpdifDelay = "320">
        <appFilter packageName="com.huawei.mediacenter"></appFilter>
    </appAudioItem>
</appAudioConfig>